Name: x-window-manager
Link: /usr/bin/x-window-manager
Alternative: /usr/bin/ctwm
Dependents:
 /usr/share/man/man1/x-window-manager.1.gz x-window-manager.1.gz /usr/share/man/man1/ctwm.1.gz
Priority: 40
